var uplinkGemini = require('./uplink-gemini');

var index = require('./routes/index');
var articles = require('./routes/articles').articles;
var articles_item = require('./routes/articles').articles_item;

const app = new uplinkGemini.App();
const gemini = new uplinkGemini.Gemini();

gemini.router.use('/', index);
gemini.router.use('/articles/', articles);
gemini.router.use('/articles/:item', articles_item);


gemini.listen();
